@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url("http://box8.nastroyker.ru/media/customization/fonts/customization/fonts/Roboto.woff");
}

body {
  background: #f3f1ec !important;
}

* {
  font-family: "Roboto", sans-serif !important;
  font-weight: 400 !important;
}

body,
p {
  color: var(--custom-black-color) !important;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  color: var(--custom-accent-color-400);
  text-transform: uppercase;
}

a:hover {
  text-decoration: none !important;
  color: var(--custom-black-color) !important;
}

/* текст в превью категорий */

.catalog-menu-item__name {
  left: 12px;
  bottom: 12px;
  color: white;
}

.menu-item.active {
  background-color: transparent;
}

.catalog-side__content ul li a {
  width: fit-content;
  transition: all 0.2s ease-in-out;
}

.menu-item.active a {
  color: var(--custom-accent-color-400) !important;
}

.catalog-side__content ul li:hover a {
  color: var(--custom-accent-color-400) !important;
}

.sort-availability {
  display: none;
}

/* кнопки в карточке товара (не подойдёт для превью v1 old)*/

.shopping-cart-product {
  justify-content: flex-start;
}

.btn-radius {
  padding: 0;
}

.input-number {
  width: 130px;
}

.shopping-cart-btn {
  padding: 0;
}

.shopping-cart-btn--lg.custom-icon {
  width: 100%;
}

/* табы в адаптиве */

@media (max-width: 767px) {
  .tab_drawer_heading {
    background-color: #f5f5f5;
    font-style: normal;
  }

  .modal {
    background: #fff;
  }

  .form-group-inline .button-theme_primary {
    margin: 0 0 10px 0;
  }

  /* крошки в адаптиве */

  .page-head {
    margin: 0px -15px 0 -15px;
    padding: 10px 15px;
  }

  /* кнопка каталога в адаптиве */

  .inner-page .catalog-side {
    margin-top: 0;
  }

  .frontpage .catalog-side {
    margin-top: 10px;
  }
}

/* карточка товара */

@media (min-width: 991px) and (max-width: 1279px) {
  .product-card__container {
    padding: 20px 20px;
  }

  .product-card__left {
    padding-right: 20px;
  }
}

/* шапка в адаптиве (кроме дефолтной)*/

.search--box input {
  background: #dadada;
  color: #333;
}

.search--box .submit {
  background: #acacac;
}

.search--box .submit:hover {
  background: #797979;
}

/* меню в адаптиве */

.mm-navbar {
  background-color: #333;
  color: #fff;
}

.mobile-phone {
  padding-left: 0px;
}

.mobile-phone .icon {
  display: none;
}

.mobile-phone {
  text-align: center;
}

.mobile-phone a {
  font-size: 24px;
}

@media (max-width: 767px) {
  [data-fancybox],
  .btn-border.callme-button {
    margin: 0;
  }

  .mobile-ul li .submenu {
    background: #f5f5f5;
  }

  .mobile-ul li .submenu li a:hover {
    background-color: #e1e1e1;
  }
}

/* пагинация кружками в адаптиве */

@media (max-width: 575.98px) {
  .slider-constructor:not([data-no-arrows]) .slick-dots {
    padding-right: 0;
  }
}

/* текст под формой звонка */

.callme-request-form .form-text {
  margin-top: 10px;
}

/* шапка fat v2 */

.inner-page section.__h-fat-v2-bottom,
.inner-page section.header--bottom-mob {
  background-color: #333 !important;
}

/* курсор */

[data-fancybox],
.btn-border.callme-button {
  cursor: pointer;
}

.h1,
.h2,
.h3,
h1,
h2,
h3,
h4,
.h4,
.h5,
h5,
h6,
.h6,
.personal-form__element-top,
.personal-form__post-text,
section.feedback-form .form-text,
.modal.fancybox-content .form-text,
.footer-content__title {
  cursor: default;
  color: var(--custom-accent-color-500) !important;
}

h1 {
  font-size: 45px;
  line-height: 110%;
  letter-spacing: 1px;
}

.main-page-h1 {
  font-size: 65px;
  font-weight: 400;
  line-height: 110%;
  letter-spacing: 6px;
  text-transform: uppercase;
  width: max-content;
}

h2,
.h2 {
  font-size: 24px;
  font-weight: 400;
  line-height: 115%;
  text-transform: uppercase;
}

h5 {
  font-size: 22px;
  line-height: 120%;
}

.conditional-section {
  margin-bottom: 80px;
}

.btn,
.btn-download {
  color: var(--custom-white-color) !important;
  border-radius: 3px;
}

p {
  font-size: 16px !important;
  font-weight: 400;
  line-height: 130% !important;
  letter-spacing: 0.2px;
}

@media (max-width: 767px) {
  h1,
  .h1,
  .product-card__title {
    font-size: 28px;
    letter-spacing: 1px;
  }

  .main-page-h1 {
    font-size: 46px;
    letter-spacing: normal;
  }

  h5 {
    font-size: 16px;
  }

  p {
    font-size: 14px !important;
  }
}

/* футер */

.footer-phone a {
  font-size: 22px;
}

/* отступы между карточками в адаптиве */

@media (max-width: 575px) {
  .gap-grid {
    gap: 0px !important;
  }
}

.__header {
  background-color: var(--custom-white);
  padding-top: 0;
  padding-bottom: 50px;
}

.__header .custom-block {
  display: none;
}

.__header .option-items {
  display: none;
}

.__header .row {
  position: relative;
  padding-top: 15px;
  justify-content: space-between;
}

.__header .options-box {
  position: absolute;
  right: 0;
  width: auto;
}

.__header .options-box .nav-items {
  gap: 45px;
}

.__header .options-box .nav-items li {
  padding-right: 0;
}

.__header .contact-box a {
  display: none;
}

.__header .contact-box p {
  position: absolute;
  left: 200px;
  top: 0;
  height: 40px;
  background-color: var(--custom-accent-color-500);
  padding-left: 20px !important;
  padding-right: 20px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.__header .contact-box p a {
  color: #fff !important;
}

.header--bottom-mob,
.frontpage .section-first,
.header--mob .phone--box,
.burger-box .tel-mob,
.__header .catalog-box,
.__header.fixed::after {
  display: none !important;
}

.burger-box #my-button {
  flex-shrink: 0;
  width: 32px;
  padding: 0;
}

.burger-box svg {
  width: 32px;
  height: 16px;
  color: var(--custom-accent-color-400) !important;
}

.burger-box svg rect {
  width: 32px;
  color: var(--custom-accent-color-400) !important;
}

.product-card-v2__image .image img {
  object-fit: contain;
  padding: 0;
}

.product-slider .owl-nav [class*="owl-"],
.news-slider .owl-nav [class*="owl-"],
.action-slider .owl-nav [class*="owl-"],
.category-slider .owl-nav [class*="owl-"] {
  width: 35px;
  height: 30px;
  background: url(http://box8.nastroyker.ru/media/uploads/prev.svg) 55% 50%
    no-repeat;
  border-radius: 0;
  border: none;
  opacity: 1;
}

.welcome.category-root-page {
  flex-wrap: nowrap;
}

.welcome.category-root-page .welcome__side {
  margin-right: 15px;
}

.welcome.category-root-page .welcome__side .comparison__side {
  width: 100%;
}

.pagination .prev {
  border-color: var(--custom-accent-color-400);
  background-color: var(--custom-white-color);
}

.pagination .prev:before,
.pagination .next:before {
  border-color: var(--custom-accent-color-500);
}

/* 1-ый блок */
.first-block {
  margin-bottom: 40px;
}

.first-block-container {
  display: flex;
  justify-content: space-between;
}

.first-block-container h1 {
  margin-left: 110px;
  margin-right: auto;
  margin-bottom: 0;
  max-width: 275px;
  line-height: 130%;
  letter-spacing: 0.2px;
  font-size: 16px;
  color: #333 !important;
  text-transform: none;
}

.first-block-logo img {
  width: 84px;
}

@media (max-width: 991px) {
  main {
    padding-top: 100px !important;
  }

  .first-block-container {
    flex-direction: column-reverse;
  }

  .first-block-logo {
    display: none;
  }

  .first-block-container h1 {
    margin: 0;
    max-width: 100%;
  }
}

@media (max-width: 767px) {
  .section {
    padding-top: 0;
  }
}

/* 2-ой блок */
.welcome {
  justify-content: flex-start;
}

.welcome__side {
  width: 195px;
}

.welcome__content {
  width: calc(100% - 195px);
}

.catalog-side {
  background-color: transparent;
  border: none;
  box-shadow: none;
}

.catalog-side__title,
li.menu-item.more {
  display: none;
}

.catalog-side__content {
  border-top: none;
  padding: 0;
}

.catalog-side__content ul li {
  padding-bottom: 20px;
}

.catalog-side__content ul li a {
  font-size: 18px;
  line-height: 100%;
  text-transform: uppercase;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  color: var(--custom-accent-color-500) !important;
}

.catalog-side__content .submenu {
  border-radius: 3px;
  left: 150px;
}

.catalog-side__content .submenu li a {
  padding-top: 15px;
  padding-right: 20px;
}

.catalog-side__content ul li a:hover,
.catalog-side__content .submenu a:hover {
  background-color: transparent !important;
}

.catalog-side__content ul li:hover a {
  background-color: transparent;
}

.image_cover {
  background-color: transparent;
}

.owl-nav.disabled {
  display: block;
}

.home-banner .owl-prev,
.home-banner .owl-next {
  width: 45px;
  height: 30px;
  background-color: var(--custom-accent-color-400);
  border-radius: 3px;
  top: auto;
  bottom: -15px;
  left: auto;
  right: 0;
}

.home-banner .owl-prev {
  background-color: transparent;
  border: 1px solid var(--custom-accent-color-400);
  right: 50px;
}

.home-banner .owl-prev:hover svg,
.home-banner .owl-next:hover svg {
  fill: #fff;
}

.home-banner .owl-prev svg,
.home-banner .owl-next svg {
  width: 23px !important;
  height: 13px !important;
  fill: #fff;
  opacity: 1 !important;
}

.home-banner .owl-prev svg {
  fill: var(--custom-accent-color-400) !important;
}

.welcome__content .home-banner .owl-dots {
  display: none;
}

@media (max-width: 767px) {
  .welcome__content {
    width: 100%;
  }

  .welcome__side {
    display: none;
  }

  .conditional-section.bg-color {
    display: none;
  }
}

@media (max-width: 576px) {
  .welcome__content .home-banner {
    margin: 0;
  }

  .image_cover img {
    object-fit: contain;
  }

  .home-banner .owl-prev,
  .home-banner .owl-next {
    display: block;
  }

  .home-banner .owl-prev,
  .home-banner .owl-next {
    width: 40px;
    height: 25px;
  }

  .home-banner .owl-prev {
    right: 45px;
  }
}

/* 3-ий блок */
.third-block-static {
  margin-bottom: 0;
}

.third-block {
  margin-left: 195px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.third-block-container {
  display: flex;
  gap: 10px;
  max-height: 250px;
}

.third-block-container__item {
  position: relative;
  width: 50%;
  border-radius: 3px;
  overflow: hidden;
}

.third-block-container__item p {
  max-width: 65%;
}

.third-block-container__item img {
  width: 100%;
  height: 100%;
  margin-bottom: 0;
}

.third-block-container__item__wrapper {
  display: grid;
  height: 100%;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 10px;
}

.third-block-container__item__wrapper__item {
  height: 120px;
  position: relative;
  background-color: var(--custom-accent-color-400);
  padding: 20px;
  border-radius: 3px;
  overflow: hidden;
}

.third-block-container__item__wrapper__item.blank {
  background-color: transparent;
}

.third-block-container__item__wrapper__item span {
  line-height: 130%;
  color: var(--custom-white-color) !important;
}

.third-block-container__item__wrapper__item img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin-bottom: 0;
}

.third-block-container__item .case {
  position: absolute;
  bottom: 0;
  right: 0;
  color: var(--custom-accent-color-500) !important;
  font-size: 22px;
  line-height: 120%;
}

.third-block .btn {
  width: fit-content;
  padding-left: 25px;
  padding-right: 25px;
}

@media (max-width: 991px) {
  .third-block {
    margin-left: 0;
  }

  .third-block-container__item__wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .third-block-container__item__wrapper__item.blank {
    display: none;
  }
}

@media (max-width: 767px) {
  .third-block-container {
    flex-direction: column;
    max-height: none;
  }

  .third-block-container__item {
    width: 100%;
  }

  .third-block-container__item .case {
    font-size: 16px;
  }
}

/* 4-ый блок с картинкой */
.fourth-block-img {
  margin-bottom: 0;
}

.fourth-block-img .container img {
  width: 260px;
  margin-left: auto;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .fourth-block-img .container img {
    width: 180px;
  }
}

/* 5-ый блок "Индивидуальное проектирование */
.fifth-block-individual {
  padding-top: 100px;
  padding-bottom: 100px;
  margin-bottom: 0;
  background-color: #fff;
}

.individual {
  margin-left: 195px;
  display: flex;
  gap: 50px;
}

.individual-container {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 20px;
}

.individual-container h2 {
  margin-bottom: 0;
}

.individual-container-item p {
  width: 75%;
  margin-top: 20px;
  margin-bottom: 30px;
}

.individual-container-item img {
  margin-bottom: 0;
}

.individual-container-wrapper {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.individual-container-wrapper-item {
  display: flex;
  background-color: var(--custom-white);
  border-radius: 3px;
  overflow: hidden;
}

.individual-container-wrapper-item__img {
  width: 60%;
}

.individual-container-wrapper-item__img img {
  margin-bottom: 0;
}

.individual-container-wrapper-item__text {
  width: 40%;
  padding: 20px 30px;
}

.individual-container-wrapper-item__text h5 {
  margin-bottom: 10px;
}

.individual-container-wrapper-item__text p {
  margin-bottom: 0 !important;
}

.individual-container-item .left-header {
  position: absolute;
  left: 0;
}

.form-control {
  background-color: var(--custom-white);
  border: none;
  border-radius: 3px;
  box-shadow: none;
}

.content-name {
  font-size: 14px;
  letter-spacing: 0.2px;
  opacity: 0.3;
}

.form-group .mail {
  width: 50%;
}

.individual-container-item form {
  position: relative;
}

.individual-container-item .form-group-inline {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 48%;
}

.individual-container-item .form-group-inline .btn {
  width: 100%;
  margin-bottom: 0;
}

.individual-container-item form {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.individual-container-item .form-group {
  margin-bottom: 0;
}

@media (max-width: 991px) {
  .individual {
    margin-left: 0;
    flex-direction: column;
    gap: 70px;
  }

  .individual-container {
    width: 100%;
    gap: 30px;
  }

  .individual-container-item .left-header {
    position: relative;
    margin-bottom: 20px;
  }

  .individual-container-wrapper {
    gap: 10px;
  }

  .individual-container-wrapper-item__img {
    width: auto;
  }
}

@media (max-width: 767px) {
  .individual-container-item .form-group-inline {
    width: 45%;
  }

  .individual-container-wrapper-item__img {
    width: 50%;
  }

  .individual-container-wrapper-item__text {
    padding: 15px 20px;
    width: 50%;
  }
}

/* 6-ый блок "Slider" */
.sixth-block {
  margin-top: 0;
  margin-bottom: 0;
  background-color: #fff;
}

.sixth-block .container {
  display: flex;
  justify-content: flex-end;
  padding-left: 195px;
}

.sixth-block .slider-constructor {
  width: 50%;
}

.sixth-block .content-background-box__text-content {
  padding: 0;
  padding-left: 15px;
}

.slider-constructor .slick-prev,
.slider-constructor .slick-next {
  border: none;
  top: auto;
  bottom: -66px;
}

.slider-constructor .slick-arrow img,
.slider-constructor .slick-arrow svg {
  width: 60px;
  height: 36px;
}

.slider-constructor .slick-arrow {
  width: auto;
  height: auto;
  border-radius: 0;
}

.slider-constructor .slick-prev {
  right: 70px;
}

.project-slider-item {
  display: flex;
  justify-content: flex-end;
}

.project-slider-item__text {
  position: absolute;
  left: 210px;
  z-index: 25;
  width: 50%;
}

.project-slider-item__text p {
  width: 70%;
}

.project-slider-item__img {
  width: 100%;
}

.project-slider-item__img img {
  width: 100%;
  height: auto;
}

.six-block-text-for-slider {
  overflow: visible;
  margin-bottom: 0;
  padding: 0;
}

@media (max-width: 1280px) {
  .sixth-block {
    padding-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .sixth-block .container {
    padding-left: 0;
  }

  .six-block-text-for-slider {
    padding-bottom: 30px;
  }

  .project-slider-item__text {
    width: 100%;
    position: relative;
    left: 0;
  }

  .sixth-block .slider-constructor {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .sixth-block {
    padding-bottom: 0;
  }

  .six-block-text-for-slider {
    padding-bottom: 10px;
  }

  .project-slider-item {
    flex-direction: column;
    gap: 30px;
  }

  .project-slider-item__text {
    width: 100%;
  }

  .project-slider-item__text p {
    width: 100%;
  }

  .project-slider-item__img {
    width: 100%;
  }

  .sixth-block .slider-constructor .slick-prev,
  .slider-constructor .slick-next {
    bottom: -50px;
    display: block !important;
  }

  .sixth-block .slider-constructor:not([data-no-arrows]) .slick-dots {
    display: none !important;
  }
}

/* 7-ый блок "Скачать проект" */
.seventh-block {
  background-color: #fff;
  margin-bottom: 0;
  padding-top: 30px;
  padding-bottom: 100px;
}

.seventh-block .container {
  position: relative;
}

.seventh-block-form {
  margin-left: 195px;
}

.seventh-block h2 {
  position: absolute;
  left: 0;
}

.seventh-block-form form {
  position: relative;
  z-index: 50;
  width: 50%;
  display: flex;
  gap: 10px;
  flex-direction: column;
}

.seventh-block-form .form-group {
  width: 50%;
  margin-bottom: 10px;
}

.seventh-block-form .form-group-inline {
  width: 50%;
}

.seventh-block-form .form-group-inline .btn {
  width: 100%;
}

@media (max-width: 991px) {
  .seventh-block-form {
    margin-left: 0;
  }

  .seventh-block h2 {
    position: relative;
    left: auto;
  }

  .seventh-block-form form {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .seventh-block {
    padding-top: 80px;
    padding-bottom: 70px;
  }
}

/* 8-ый блок */
.eight-block {
  margin-top: 100px;
}

.eight-block .container {
  position: relative;
}

.eight-block-container {
  margin-left: 195px;
}

.eight-block h2 {
  position: absolute;
  left: 0;
}

.eight-block-container__item {
  background-color: #fff;
  padding: 30px;
  display: flex;
  justify-content: space-between;
  border-radius: 3px;
}

.eight-block-container__item::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -82px;
  width: 60px;
  height: 200px;
  background-color: var(--custom-white);
  transform: rotate(55deg);
}

.eight-block-container__item__text {
  position: relative;
  width: 40%;
}

.eight-block-container__item__links {
  position: absolute;
  right: 27%;
  bottom: -30px;
  display: flex;
  gap: 20px;
}

.eight-block-container__item__numbers {
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
}

.eight-block-container__item__numbers span {
  font-size: 36px;
  font-weight: 500;
}

.footer-bottom__left {
  display: none;
}

@media (max-width: 1300px) {
  .eight-block-container__item::after {
    display: none;
  }
}

@media (max-width: 991px) {
  .eight-block-container {
    margin-left: 0;
  }

  .eight-block h2 {
    position: relative;
    left: auto;
  }
}

@media (max-width: 767px) {
  .eight-block-container__item {
    flex-direction: column;
    gap: 20px;
    padding: 20px;
    padding-bottom: 70px;
  }

  .eight-block-container__item__text {
    width: 100%;
  }

  .eight-block-container__item__numbers {
    width: 100%;
  }

  .eight-block-container__item__links {
    right: auto;
    left: 30px;
  }

  .eight-block-container__item__numbers span {
    font-size: 26px;
  }
}

/* 9-ый блок */
.nine-block-team {
  margin-left: 195px;
}

.nine-block-container {
  display: flex;
  gap: 50px;
}

.nine-block-team-text {
  margin-top: 30px;
  margin-bottom: 0;
}

.nine-block-container__item {
    width: 50%;
    display: flex;
    align-items: flex-end;
}
.nine-block-container__item img {
  margin-bottom: 0;
}

.nine-block-container-right{

  background-color: var(--custom-accent-color-400);
  padding: 25px;
  border-radius: 3px;
}

.nine-block-container-right p{
  margin-bottom: 0px !important;
  color: #fff !important;
}

.nine-block-container__item__wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    height: 180px;
}

.nine-block-container__item__wrapper-item {
  border-radius: 3px;
  overflow: hidden;
  background-color: var(--custom-accent-color-400);
}

.nine-block-container__item__wrapper-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.nine-block-container__item__wrapper-item.text {
  padding: 20px;
  color: var(--custom-white-color);
}

.nine-block-container__item__wrapper-item.text span,
.nine-block-container__item__wrapper-item.text p {
  color: var(--custom-white-color) !important;
}

.nine-block-container__item__wrapper-item.text span {
  line-height: 100%;
  font-size: 36px;
  font-weight: 500;
}

.nine-block-container__item__wrapper-item.text p {
  margin-top: 10px;
  margin-bottom: 0;
}

@media (max-width: 991px) {
  .nine-block-team {
    margin-left: 0;
  }

  .nine-block-container {
    flex-direction: column;
    gap: 10px;
  }

  .nine-block-container__item {
    width: 100%;
  }



  .nine-block-container__item__wrapper-item.text p {
    display: block;
  }

  .nine-block-container__item__wrapper {
    height: auto;
  }
}

@media (max-width: 767px) {
  .nine-block-container__item__wrapper-item.text {
    padding: 15px;
  }

  .nine-block-container__item__wrapper-item.text span {
    font-size: 28px;
  }
}

/* 10-ый блок */
.ten-block-img {
  background-color: var(--custom-accent-color-400);
  margin-bottom: 0;
}

.ten-block-img-container img {
  height: 66px;
  margin-bottom: 0;
}

/* Eleven block */
.eleven-block {
  padding-top: 80px;
  margin-bottom: 0;
}

.eleven-block .container {
  padding-left: 210px;
  position: relative;
}

.eleven-block .container h2 {
  color: var(--custom-white-color) !important;
  position: absolute;
  left: 0;
  width: min-content;
}

.eleven-block .slider-constructor .slick-arrow {
  display: none !important;
}

/* Catalog btn */
.catalog-btn {
  margin-top: 0 !important;
  padding-top: 0;
  margin-bottom: 0;
}

.catalog-btn .container {
  display: flex;
  justify-content: flex-end;
}

.catalog-btn .btn {
  width: 243px;
  background-color: var(--custom-white-color);
  color: var(--custom-black-color) !important;
}

/* Product set */
.product-card-v2 {
  background-color: var(--custom-white-color);
  border-radius: 3px;
  border: none;
  overflow: hidden;
}

.product-card-v2__title {
  font-size: 16px;
  max-width: 160px;
}

.product-card-v2__price {
  font-size: 16px;
}

.product-card-v2__content-bottom {
  position: relative;
}

.product-card-v2 .input-number {
  position: absolute;
  right: 0;
  top: 0;
  height: auto !important;
  border: none;
  overflow: auto !important;
  padding-top: 1px;
}

.input-number .order-down,
.input-number .order-up {
  width: 16px !important;
  height: 16px !important;
  border: 1px solid #e6e7e9 !important;
  border-radius: 100% !important;
  min-width: auto !important;
}

.input-number .order-down:before,
.input-number .order-up:after {
  width: 10px !important;
}

.input-number .order-up:before {
  height: 10px !important;
}

.product-card-v2 .input-number .order-down:hover,
.product-card-v2 .input-number .order-up:hover {
  background-color: var(--custom-white-color);
}

.st-button_add-to-cart {
  background-color: var(--custom-accent-color-500);
  border: none;
  border-radius: 3px;
}

.st-button_add-to-cart:hover {
  background-color: var(--custom-accent-color-400);
}

.st-button__title {
  color: var(--custom-white-color) !important;
}

.st-button_add-to-cart svg {
  display: none;
}

.slider-constructor .slick-slide {
  row-gap: 10px;
}

.btn:hover {
  background-color: var(--custom-accent-color-500);
  color: var(--custom-white-color) !important;
}

@media (max-width: 991px) {
  .eleven-block {
    padding-bottom: 10px;
  }

  .eleven-block .container {
    padding-left: 15px;
  }

  .eleven-block .container h2 {
    position: relative;
  }

  .st-button__text {
    display: block !important;
  }

  .eleven-block .slider-constructor .slick-dots {
    display: none !important;
  }
}

/* 12-ый блок */
.twelve-block {
  padding-top: 100px;
  margin-bottom: 0;
  margin-top: 0 !important;
}

.twelve-block .container {
  position: relative;
}

.twelve-block-container {
  margin-left: 195px;
}

.twelve-block h2 {
  position: absolute;
  left: 0;
}

.twelve-block-container__wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  margin-bottom: 20px;
}

.twelve-block-container__wrapper__item {
  position: relative;
  border-radius: 3px;
  overflow: hidden;
}

.twelve-block-container__wrapper__item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.twelve-block-container__wrapper__item span {
  position: absolute;
  font-size: 16px;
  line-height: 130%;
  right: 0;
  bottom: 0;
  text-align: right;
}

.twelve-block-container__wrapper__item.text {
  width: fit-content;
  height: fit-content;
  background-color: var(--custom-accent-color-400);
  padding: 20px;
  color: var(--custom-white-color) !important;
}

@media (max-width: 991px) {
  .twelve-block-container {
    margin-left: 0;
  }

  .twelve-block-container h2 {
    position: relative;
  }

  .twelve-block-container__wrapper {
    grid-template-columns: 1fr;
    gap: 10px;
  }

  .twelve-block-container__wrapper__item.text {
    display: none;
  }
}

@media (max-width: 767px) {
  .twelve-block-container__wrapper__item span {
    font-size: 14px;
  }

  .ten-block-img-container img {
    height: 30px;
  }
}

/* 13-ый блок */
.thirteen-block {
  margin-top: 0 !important;
  margin-bottom: 0;
  padding-bottom: 0;
}

.thirteen-block .container {
  position: relative;
}

.thirteen-block-container {
  margin-left: 195px;
}

.thirteen-block-container h2 {
  position: absolute;
  left: 0;
}

.thirteen-block-container__wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}

.thirteen-block-container__wrapper__item {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 3px;
  padding: 40px;
  background-color: var(--custom-accent-color-400);
}

@media (max-width: 991px) {
  .thirteen-block-container {
    margin-left: 0;
  }

  .thirteen-block-container h2 {
    position: relative;
    left: auto;
  }
}

@media (max-width: 767px) {
  .thirteen-block-container__wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

  .thirteen-block-container__wrapper__item {
    padding: 20px;
  }
}

/* FAQ */
.faq_frontpage_block {
  padding-top: 100px;
  padding-bottom: 100px;
  margin-bottom: 0;
  margin-top: 0 !important;
}

.faq_frontpage_block .container {
  position: relative;
  padding-left: 210px;
}

.faq_frontpage_block .container .h2 {
  position: absolute;
  left: 0;
  width: min-content;
}

.faq-element__head {
  padding: 20px;
  background-color: var(--custom-white);
}

.faq-element__trigger {
  width: 60px;
  height: 36px;
  border: none;
  border-radius: 3px;
  background-color: transparent;
}

.faq-element__trigger .icon {
  color: var(--custom-accent-color-400);
}

.faq-element__head-title {
  text-transform: none;
}

.faq-element.active .faq-element__head-title p {
  font-weight: bolder !important;
}

.faq-element__trigger:hover,
.faq-element__head:hover .faq-element__trigger {
  background-color: var(--custom-accent-color-400) !important;
}

.faq-element__trigger:hover .icon,
.faq-element__head:hover .faq-element__trigger .icon,
.faq-element__head.active .faq-element__trigger .icon {
  color: var(--custom-white-color) !important;
}

.faq-element__content {
  padding: 10px 20px 40px 20px;
}

.faq-element {
  border-radius: 3px;
  overflow: hidden;
  background-color: var(--custom-white);
}

.faq-element.active .faq-element__trigger {
  background-color: var(--custom-accent-color-400) !important;
}

@media (max-width: 991px) {
  .faq_frontpage_block .container {
    padding-left: 15px;
  }

  .faq_frontpage_block .container .h2 {
    position: relative;
    left: auto;
  }

  .faq-element__content {
    padding: 20px;
  }
}

/* ФОС */
.pre-footer-img img {
  margin-bottom: 0;
}

section.feedback-form,
.inner-page .section-dark.feedback-form {
  background-color: var(--custom-accent-color-400) !important;
  margin-top: 0;
  padding-top: 100px;
}

.pre-footer-img {
  padding-top: 0;
  margin-bottom: 0;
}

section.feedback-form .container {
  position: relative;
}

section.feedback-form .container .question-main {
  max-width: none;
}

section.feedback-form .question-form {
  background-color: transparent;
  margin-left: 195px;
  padding: 0;
}

section.feedback-form .question-form .h2 {
  width: min-content;
  position: absolute;
  left: 0;
  color: var(--custom-white-color) !important;
}

.form-group label,
.content-name {
  color: #777;
  opacity: 1;
}

.question-main .btn {
  background-color: var(--custom-accent-color-500);
  color: var(--custom-white-color);
  padding-left: 25px;
  padding-right: 25px;
}

.fos-text {
  padding: 0;
  margin: 0;
}

.fos-text span {
  position: absolute;
  width: 370px;
  top: -104px;
  right: 0;
  color: var(--custom-white-color);
  font-size: 14px;
}

.question-form form {
  justify-content: flex-start;
  gap: 19px;
}

@media (max-width: 1280px) {
  .fos-text span {
    top: -44px;
    z-index: 20;
  }
}

@media (max-width: 991px) {
  section.feedback-form .question-form {
    margin-left: 0;
  }

  .question-main {
    padding: 0;
  }

  section.feedback-form .question-form .h2 {
    position: relative;
    left: auto;
  }

  .pre-footer-img img {
    height: 41px;
  }

  section.feedback-form,
  .inner-page .section-dark.feedback-form {
    padding-top: 70px;
  }

  .fos-text span {
    width: 270px;
    top: -102px;
    right: 5px;
    font-size: 9px;
  }
}

@media (max-width: 767px) {
  .question-form__column {
    display: flex;
    flex-direction: column;
    gap: 19px;
    margin-bottom: 0;
  }

  .form-group {
    margin-bottom: 10px;
  }

  .question-form form .btn {
    width: fit-content;
  }

  .fos-text span {
    width: 150px;
    top: -62px;
    right: auto;
    left: 150px;
  }

  .question-form {
    width: 100%;
    margin: 0;
  }
}

/* Footer */
footer {
  padding-top: 100px;
  background-color: var(--custom-accent-color-400);
}

.footer-content__title {
  color: var(--custom-white-color) !important;
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.footer-content__column li {
  margin-bottom: 14px;
}

.footer-content__column a {
  font-size: 14px;
  color: var(--custom-white-color);
}

.footer-content__column a:hover {
  color: var(--custom-white-color) !important;
}

.footer-content__title span {
  text-transform: none;
  color: var(--custom-white-color);
  opacity: 1;
}

.footer-subscribe input {
  height: 40px;
}

.footer-subscribe button {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  width: 140px;
  height: 40px;
  border: none !important;
  background-color: var(--custom-accent-color-500) !important;
}

.footer-subscribe input {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.footer-content-cookie {
  display: none;
}

.developer-link a {
  font-size: 14px;
  color: var(--custom-white-color);
}

.footer-social span {
  opacity: 1;
}

.footer-bottom {
  border-top: none;
}

@media (max-width: 767px) {
  .footer-right .footer-content__title {
    font-size: 24px;
  }
}

/* Клиентам */
.clients-section {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  margin-bottom: 200px;
}

.client-item {
  width: 100%;
  height: 183px;
  overflow: hidden;
  border-radius: 3px;
  padding: 40px;
  margin: 0;
  background-color: transparent;
  background-size: cover;
  background-position: bottom;
}

.client-item__text {
  bottom: auto;
  left: auto;
  position: relative;
  font-size: 22px;
  line-height: 100%;
  text-transform: uppercase;
  padding-right: 0;
  color: var(--custom-white-color);
}

.client-item_bg::after {
  display: none;
}

@media (max-width: 991px) {
  .clients-section {
    grid-template-columns: repeat(3, 1fr);
  }

  .client-item {
    background-color: var(--custom-accent-color-400);
  }
}

@media (max-width: 767px) {
  .clients-section {
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 50px;
  }

  .client-item {
    padding: 20px;
  }

  .client-item__text {
    font-size: 16px;
  }
}

@media (max-width: 575px) {
  .clients-section {
    grid-template-columns: 1fr 1fr;
  }
}

/* О компании */
.inner-page .section-dark,
.article-inner__content {
  background-color: var(--custom-white) !important;
}

.article-inner__share {
  display: none;
}

.article-inner__content {
  padding-left: 0;
  padding-right: 0;
}

.about-company {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}

.about-company-item {
  border-radius: 3px;
  overflow: hidden;
}

.about-company-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about-company-item__wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}

.about-company-item__wrapper__item {
  max-height: 190px;
  background-color: var(--custom-accent-color-400);
  color: var(--custom-white-color);
  border-radius: 3px;
  overflow: hidden;
  padding: 50px;
}

.about-company-item__wrapper__item span {
  font-size: 36px;
  font-weight: 500;
}

.about-company-item__wrapper__item p {
  color: var(--custom-white-color) !important;
}

.about-company-item__wrapper__item.img {
  padding: 0;
}

.about-company-item__wrapper__item.img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.page-head {
  background-color: transparent;
}

.inner-page .pre-footer-img {
  display: none;
}

@media (max-width: 767px) {
  .article-inner {
    width: 100%;
    margin: 0;
  }

  .about-company {
    grid-template-columns: 1fr;
    gap: 10px;
  }

  .about-company-item__wrapper {
    grid-template-columns: 1fr;
  }

  .about-company-item__wrapper__item {
    padding: 20px;
    max-height: none;
  }
}

.__header .options-box .nav-items li a.active,
.__header .options-box .nav-items li a:hover {
  color: var(--custom-accent-color-500);
}

.news-img-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}

.inner-page main {
  background-color: var(--custom-white);
}

.action-item__image:before,
.action-item__type {
  display: none;
}

.action-item__content {
  padding-right: 0;
  padding-bottom: 0;
  align-items: flex-end;
}

.action-item__title {
  max-width: 135px;
  text-align: right;
  color: var(--custom-black-color);
}

.catalog__links-block a {
  border-radius: 3px;
  border-color: var(--custom-accent-color-400);
}

.catalog__links-block a:hover {
  color: var(--custom-white-color) !important;
}

.portfolio-card {
  border-radius: 3px;
  overflow: hidden;
}

.portfolio-card-placeholder {
  display: none;
}

.portfolio-card-info {
  justify-content: space-between;
}

.portfolio-card-title {
  width: 70%;
  text-transform: none;
  color: var(--custom-white-color) !important;
}

.portfolio-card-info::after {
  width: 70%;
  left: 0;
}

.catalog-menu-item {
  overflow: hidden;
}

.portfolio-card-info::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 60px 70px 0;
  border-color: transparent var(--custom-white) transparent transparent;
  z-index: 30;
}

.catalog-menu-item:before {
  content: "";
  position: absolute;
  background: none;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 60px 70px 0;
  border-color: transparent var(--custom-white) transparent transparent;
  z-index: 30;
}

.catalog-menu-item::after {
  content: "";
  width: 200%;
  left: 0;
  pointer-events: none;
  user-select: none;
  background-color: #2c2c2c;
  opacity: 1;
  filter: blur(70px);
  position: absolute;
  top: 70%;
  bottom: -64px;
  transform: translateX(-50%);
  z-index: 3;
}

.catalog-menu-item:hover:after {
  opacity: 1;
  background-color: #2c2c2c;
}

.catalog-menu-item__image {
  position: relative;
  z-index: 2;
}

.portfolio-card-type {
  padding: 5px;
}

.portfolio-widget {
  padding: 0;
  border: none;
}

.portfolio-slider .slider-constructor .slick-list {
  width: 100%;
  margin: 0;
}

.slick-dots .slick-active button {
  background-color: var(--custom-accent-color-500);
  border-color: var(--custom-accent-color-500);
}

.slick-dots li:not(:last-child) {
  margin-right: 7px;
}

.slick-dots button {
  background-color: #d3d3d3;
  border-color: #d3d3d3;
}

.portfolio-share {
  display: none;
}

.g-title {
  font-weight: 700 !important;
}

.d-flex.flex-column.gap-15.gap-md-20 {
  background-color: var(--custom-white-color);
  padding: 30px 50px;
  position: relative;
}

.d-flex.flex-column.gap-15.gap-md-20::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 80px 80px 0;
  border-color: transparent var(--custom-white) transparent transparent;
}

.portfolio-container {
  display: flex;
  justify-content: space-between;
}

.portfolio-info {
  display: flex;
  gap: 15px;
}

.portfolio-info__item {
  display: flex;
  flex-direction: column;
  height: 140px;
  width: 140px;
  gap: 10px;
  padding: 20px;
  border-radius: 3px;
  background-color: var(--custom-accent-color-400);
}

.portfolio-info__item span {
  font-size: 36px;
  font-weight: 500;
  color: var(--custom-white-color);
}

.portfolio-info__item p {
  color: var(--custom-white-color) !important;
}

.product-card__navigation {
  display: none;
}

.product-card__head {
  background-color: transparent;
  border-bottom: none;
  padding-left: 0;
}

.product-card__artikul {
  display: none;
}

.product-card__container {
  background-color: transparent;
  padding: 20px 0;
}

.product-card__slideshow .owl-prev,
.product-card__slideshow .owl-next {
  display: none;
}

#sync2 {
  margin: 0;
}

#sync2 .current .item {
  border: none;
}

#sync2 .item img {
  object-fit: cover;
}

.product-card-v2 .input-number .order-down:before {
  height: 2px;
  width: 10px !important;
  left: 2px;
}

.product-card-v2 .input-number .order-up:before {
  width: 2px;
  left: 6px;
}

.product-card-v2 .input-number .order-up:after {
  height: 2px;
  top: 6px;
  left: 2px;
}

.input-number .order-down:before {
  top: 6px;
  left: 2px;
}

.input-number .order-up:before {
  top: 2px;
  left: 6px;
}

.input-number .order-up:after {
  top: 6px;
  left: 2px;
}

.product-card__left .input-number--lg input[type="number"] {
  background-color: transparent;
}

.product-card__left .input-number {
  width: 80px;
}

.product-card__left .cart-icon {
  display: none;
}

.shopping-cart-btn {
  background-color: var(--custom-accent-color-500) !important;
  border-color: var(--custom-accent-color-500) !important;
}

.product-card__right {
  display: none;
}

.product-card-container {
  background-color: var(--custom-white-color);
  border-radius: 3px;
  overflow: hidden;
}

.tabs li {
  font-size: 20px;
  text-transform: uppercase;
  padding-top: 20px;
  line-height: 100%;
}

.inner-page .section-dark {
  padding-bottom: 100px;
}

.technology-container-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
}

.technology-container-wrapper-item {
  position: relative;
  border-radius: 3px;
  overflow: hidden;
}

.technology-container-wrapper-item:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 168px 280px 0;
  border-color: transparent var(--custom-white) transparent transparent;
}

.technology-container-wrapper-item img {
  width: 100%;
  height: auto;
  object-fit: cover;
  margin-bottom: 0;
}

.technology-container-wrapper-item span {
  max-width: 200px;
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 20px;
  z-index: 25;
  text-align: right;
  color: var(--custom-accent-color-500) !important;
}

.action-item {
  overflow: hidden;
}

.action-item__content {
  position: relative;
}

.action-item__content:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 60px 70px 0;
  border-color: transparent var(--custom-white) transparent transparent;
  z-index: 30;
}

.action-item__content::before {
  content: "";
  width: 200%;
  left: 0;
  pointer-events: none;
  user-select: none;
  background-color: #2c2c2c;
  opacity: 1;
  filter: blur(70px);
  position: absolute;
  top: 70%;
  bottom: -64px;
  transform: translateX(-50%);
  z-index: 3;
}

.action-item__title {
  position: absolute;
  bottom: 12px;
  left: 12px;
  color: white;
  text-align: left;
  z-index: 35;
}

.contacts-block {
  border: none;
  gap: 20px;
}

.contacts-block__info {
  width: 40%;
  height: fit-content;
  padding: 35px;
  background: var(--custom-accent-color-400);
  border-radius: 3px;
  position: relative;
}

.contacts-block__info::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 80px 80px 0;
  border-color: transparent var(--custom-white) transparent transparent;
}

.contacts-block__title {
  display: none;
}

.contacts-block__title-red.address-data {
  margin-top: 0;
  color: var(--custom-white-color);
}

.contact-line .icon {
  display: none;
}

.contact-line {
  color: var(--custom-white-color);
}

.contact-line a {
  color: var(--custom-white-color);
}

.contacts-block__map {
  width: 60%;
  height: 600px;
}

.error {
  background-color: var(--custom-white);
}

.error__content {
  background-image: url(http://box8.nastroyker.ru/media/uploads/group_6935.svg);
}

.error__content h1 {
  width: min-content;
  color: var(--custom-black-color) !important;
}

.pagination span a:hover,
.pagination span.active a {
  color: white !important;
}

.form-text {
  line-height: 130%;
}

.form-text a,
.form-text a:hover {
  color: var(--custom-accent-color-500) !important;
}

.form-text a:hover {
  text-decoration: underline !important;
  text-underline-offset: 3px !important;
}

.individual-container .form-text {
  position: absolute;
  left: 0;
  margin-top: 0px;
}

section.feedback-form .form-text,
.subscription-form-agreement .form-text {
  color: var(--custom-white-color) !important;
}

.shopping-cart {
  padding-bottom: 30px;
}

.simple-cart__form .form-control {
  background-color: var(--custom-white-color);
}

.simple-cart__form .form-text {
  margin-top: 10px;
}

.simple-order-form__group {
  margin-right: 0;
}

.simple-cart__form {
  margin-bottom: 80px;
}

@media (max-width: 767px) {
  .d-flex.flex-column.gap-15.gap-md-20 {
    padding: 20px;
  }

  .technology-container-wrapper {
    gap: 10px;
  }

  .technology-container-wrapper-item:after {
    bottom: 40px;
    border-width: 80px 120px 0;
  }

  .technology-container-wrapper-item span {
    position: relative;
    display: block;
    text-align: left;
    right: auto;
    margin-top: 5px;
    max-width: 115px;
    font-size: 16px;
  }

  .portfolio-container {
    flex-direction: column;
  }

  .tab_drawer_heading {
    background-color: var(--custom-white-color);
  }

  .tab_drawer_heading .icon .icon-svg {
    color: var(--custom-accent-color-500);
  }

  .contacts-block__info {
    width: 100%;
    padding: 20px;
  }

  .contacts-block__map {
    width: 100%;
    height: 300px;
  }

  section.feedback-form .form-text,
  .subscription-form-agreement .form-text {
    margin-top: 10px;
  }

  .simple-cart__form .form-group {
    margin-bottom: 20px;
  }

  .simple-order-form {
    margin: 0;
    max-width: 100%;
  }

  .simple-cart__form {
    margin-bottom: 0;
  }

  footer {
    padding-top: 40px;
  }
}

.contact-text-line p {
  color: #fff !important;
  font-size: 14px !important;
}

.custom-header-media {
  position: fixed;
  top: 26px;
  width: 100px;
  z-index: 9999;
  height: 24px;
  left: calc(50% - 190px);
  width: 58px;
}

.custom-header-media .container {
  padding: 0;
  min-width: 0;
  width: 58px;
  margin: 0 !important;
}

.messenger-block a {
  position: relative;
  transition: 0.3s;
}

.messenger-block a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

.messenger-block a img {
  margin: 0;
  width: 24px;
}

.messenger-block {
  display: flex;
  width: max-content;
  justify-content: flex-start;
  flex-direction: row;
  gap: 10px;
  align-items: center;
}

/*
@media (min-width: 992px) {
    .fixed .__header {
        width: calc(100% - 30px);
        max-width: 1360px;
        margin-left: auto;
        margin-right: auto;
        border-radius: 0 0 30px 30px;
        padding: 15px 0;
        display: flex !important;
        left: auto;
        height: 79px;
    }
}
*/
.fixed .__header {
  top: 0px;
  transform: none;
  transition: none;
  height: 80px;
}

.__header {
  position: fixed;
  top: 0;
  transform: none;
  transition: none;
  padding-bottom: 20px;
}

.fixed::after {
  display: none;
}

.individual-container-item .form-group-inline {
  bottom: 22px;
}

@media (max-width: 1279px) {
  .__header .options-box .nav-items li a {
    font-size: 14px;
  }

  .__header .options-box .nav-items {
    gap: 30px;
  }

  .custom-header-media {
    left: calc(50% - 90px);
  }
}

@media (min-width: 992px) {
  main {
    padding-top: 110px;
  }

  .inner-page main {
    padding-top: 60px;
  }
}

@media (max-width: 991px) {
  .custom-header-media {
    left: auto;
    right: 60px;
    top: 18px;
  }
}

@media (max-width: 767px) {
  .custom-header-media {
    right: 19%;
  }

  .fifth-block-individual {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .seventh-block-form .form-group {
    width: 100%;
  }

  .eight-block {
    margin-top: 50px;
  }

  .seventh-block {
    padding-bottom: 40px;
  }

  .catalog-btn .btn,
  .seventh-block-form .form-group-inline {
    width: 100%;
  }

  .twelve-block,
  .faq_frontpage_block {
    padding-top: 50px;
  }

  .faq-element__head-title {
    padding-right: 60px;
  }

  .question-form form {
    gap: 10px;
  }

  .form-control:valid + .label-name .content-name {
    display: none;
  }

  .footer-subscribe button,
  .footer-subscribe input {
    font-size: 14px;
  }

  .content-block {
    padding-top: 0;
  }

  .inner-page main {
    padding-top: 60px !important;
  }
}

footer .checkbox span {
  color: var(--custom-white-color) !important;
}

.mm-navbar {
  background-color: var(--custom-white-color);
}

.phone-block__secondary-link,
.phone-block__primary-link,
.mobile-side-menu-footer__link {
  color: var(--custom-black-color) !important;
}

.mobile-side-menu-footer {
  padding-top: 70px;
}

.mobile-side-menu-footer__link img,
.form-close,
.form-control:focus + .label-name .content-name,
.catalog-right {
  display: none;
}

.fancybox-close-small {
  background: var(--custom-white);
  border-radius: 2px;
}

.fancybox-close-small svg {
  display: block;
}

.fancybox-button svg path {
  fill: var(--custom-accent-color-500);
}

.st-button_primary:hover {
  color: var(--custom-white-color) !important;
}
